@0    = ~伊莉丝翠之歌~
@1    = ~伊莉丝翠的剑刃舞者~
@2    = ~伊莉丝翠的剑刃舞者：剑刃舞者是幽暗少女伊莉丝翠的仆从。她们通常由主动决定或被迫离开幽暗地域的卓尔精灵组成，但是并非只有卓尔精灵可以成为剑刃舞者，仍然有许多来自地表世界的精灵与半精灵们决定加入她们其中。这群忠诚的卫士通常生活在森林或废弃的废墟之中，将这种隐蔽的地方当作她们的庇护所和神殿。伊莉丝翠是代表月亮、舞蹈、歌曲、美貌、剑刃与狩猎的善良神祇，这位幽暗少女经常给予她的追随者各种各样的特殊能力，以帮助她们生活在地表世界上。伊莉丝翠本人是柯瑞隆·拉瑞辛和艾罗希涅的女儿，而后者就是大名鼎鼎的蜘蛛女王罗丝。伊莉丝翠被认为曾经亲自降临在费伦大陆之中，人们看到她以一位裸体卓尔女性的形象出现在夜晚之中，身披银发，手握银剑。

职业优势：
-可以召唤月光之剑，该武器的附魔等级随剑刃舞者的等级变化。
-可以施放月光之火，该法术能够制造类似月光的射线，给予所有队友夜视的能力。
-在10级时可以施展剑刃之舞，该能力允许制造一柄剑刃为它的主人战斗。
-在14级时可以施展次级法术颂歌，该能力将给予施放者自由行动的效果。
-在16级时可以施展法术颂歌，该能力将给予施放者自由行动与加速的效果。

职业限制：
-只有女性角色可以成为剑刃舞者。
-只有精灵与半精灵可以成为剑刃舞者。
-只有非邪恶阵营角色可以成为剑刃舞者。~
@3    = ~月光之剑+1~
@4    = ~月光之剑+2~
@5    = ~月光之剑+3~
@6    = ~月光之剑+4~
@7    = ~月光之剑+5~
@8    = ~月光之剑+6~
@9    = ~剑刃之舞~
@10   = ~月光之火~
@11   = ~次级法术颂歌~
@12   = ~法术颂歌~
@13   = ~召唤月光之剑~
@14   = ~剑刃之舞~
@15   = ~提阿斯·萨瑞阿~
@16   = ~奥斯特拉~
@17   = ~被锁住的恶魔~
@18   = ~半巫妖~
@19   = ~法尔~
@20   = ~葵芙·迪佛~
@21   = ~睡着的卓尔~
@22   = ~沙斯·丹~
@23   = ~赛斯之子~
@24   = ~索劳芬~
@25   = ~戴斗篷的男人~
@26   = ~瓦什~
@27   = ~尤拉~
@28   = ~迷雾生物~
@29   = ~致命的僵尸~
@30   = ~乔伊~
@31   = ~哭泣的女孩~
@32   = ~剑刃舞者守卫~
@33   = ~伊欧~
@34   = ~萨斯·罗塔~
@35   = ~兔子~
@36   = ~熊~
@37   = ~女人~
@38   = ~伊莉丝翠的狩猎颂歌~
@39   = ~剑刃破坏者~
@40   = ~这枚戒指是在伊莉丝翠林地中一座被遗忘的墓穴附近发现的。它似乎是由某种红色金属打造而成。当你拿着这枚戒指的时候，你能够获得某种奇怪的感受——仿佛你比平常的时候更加自信了。

数据资料：

装备能力：
-挥砍抗力：+50%
-免疫缓慢
~
@41   = ~月光巨剑~
@42   = ~这把巨剑是由某种银色金属制成的，看上去非常的锋利。它拥有着狭长的剑身，通体散发出蓝银色的亮光。有传闻说伊莉丝翠本人就装备着类似的武器进行战斗。这把特别的剑刃曾经属于法尔，她是生活在泰斯尔森林附近的女猎人，也是伊莉丝翠的追随者中最重要的人物之一。

数据资料：

装备能力：
-寒冷抗力：+50%
-免疫背刺
-免疫等级吸取

零级命中值：+5
伤害力：2D4+4（挥砍）
使用速度：3
武器特长类别：巨剑
使用类别：单手
需求：
力量11

重量：9~
@43   = ~伊莉丝翠的圣徽~
@44   = ~这是伊莉丝翠的圣徽——那位善良的卓尔神祇。人们说这位幽暗少女是猎人的守护者，她经常为自己的追随者们吟唱动人的庇护颂歌。因此佩戴这枚圣徽的人不会被沉默术所影响。

数据资料：

装备能力：
-魔法抗力：+5%
-魅力：+1
-免疫沉默
-可以额外记忆第六、七级的法术各一个
~
@45   = ~迪佛家族项链~
@46   = ~这条项链是一种魔法制品，它曾经被吉娜菲·迪佛所佩戴，后者是魔索布莱城中迪佛家族的主母。这条项链有着蜘蛛的造型，它可以为其佩戴者提供某种魔法支援。维康尼亚从葵芙·迪佛那里得到了这条项链，后者是维康尼亚较为年轻的亲戚。

数据资料：

装备能力：
-免疫毒素
-豁免检定：+1
-对抗蜘蛛时防御等级+2
-可以额外记忆第一级的神术三个
~
@47   = ~锈迹神话~
@48   = ~这把附魔的剑刃是你在伊莉丝翠林地中的墓穴附近发现的，它被一只半巫妖保护着。这把剑本身被斑斑锈迹所覆盖，但看上去却蕴藏着巨大的魔法能量。不过即使这样，它仍然给人以十分脆弱的感觉。

数据资料：

装备能力：
-防御等级：+1
-免疫一级法术
-每轮攻击次数+1
-魔法抗力：+10%

战斗能力：
-每击有6%概率造成武器损毁

零级命中值：+5
伤害力：1D8+4（挥砍）
使用速度：4
武器特长类别：弯刀/腰刀/忍者刀
使用类别：单手
需求：
力量10

重量：3~
@49   = ~法尔的信件~
@50   = ~这封信是由法尔手写而成的。我需要将它交给艾尔汉。~
@51   = ~艾尔汉的信件~
@52   = ~这是艾尔汉写给法尔的回信。我需要将它交给法尔。~
@53   = ~奇怪的信件~
@54   = ~这封奇怪的信件是在一具卓尔的尸体上找到的，后者似乎被其在幽暗地域中的同胞杀害了。

“你应当进行我们所讨论的测试。你需要检验他们对我们社会的感受，还有关于乌斯特·拿萨的看法。他们将会成为我们未来的同伴。

沙。”

看上去这位卓尔并没能成功。~
@55   = ~伊莉丝翠的历史~
@56   = ~这张手稿记述了幽暗少女伊莉丝翠的身世。

“伊莉丝翠又被称为幽暗少女，有时也被叫作舞蹈女士。她是属于卓尔的善良神祇，致力于帮助那些试图逃离幽暗地域那个黑暗地底世界的同胞们。但是并非只有卓尔才会敬拜这位幽暗少女，很多地表的精灵与半精灵们同样愿意加入供奉她的队伍。伊莉丝翠被视为善良卓尔们的代表，也是月亮、舞蹈、歌曲、美貌与狩猎的象征。

伊莉丝翠本人是柯瑞隆·拉瑞辛和艾罗希涅的女儿，也是阴谋之神维伦的妹妹。她的母亲艾罗希涅后来变成了众所周知的蜘蛛女王罗丝。由于伊莉丝翠无意中参与了艾罗希涅对抗希达林诸神的叛乱，她亦与其他卓尔神祇们一道，在其母亲的反叛运动失败之后，被放逐出了精灵众神国度。尽管这并不是伊莉丝翠本人的过错，但她仍然决定接受这个来自她顽固父亲的惩罚。因为她相信即使黑暗精灵也同样需要善良之心的引导，她自愿成为这样一座守护的灯塔。

从此以后伊莉丝翠决定站在希达林诸神这一边，与密斯特拉、苏伦等神祇，以及幽暗地域中的所有善良个体为伴。同样她也视那些仍然肆虐在幽暗地域中的邪恶神祇为敌人，尤其是那些依旧被卓尔百般敬奉的家伙们。”~
@57   = ~伊莉丝翠与其他神祇~
@58   = ~这张卷轴记载了伊莉丝翠与其他神祇的种种详细故事。

“首先我们需要阐述所谓神祇到底是什么。费伦世界的神祇是掌握着强大力量的独特存在，他们同时也控制着凡人事务的某些方面，这被称为某位神祇的神职。一切真正的神祇都被称为伊斯特拉，这与任何种类的黎明泰坦具有本质的不同。卓尔们过去崇拜的神祇又被称作黑暗希达林诸神，而与精灵们真正的希达林诸神相互对立。黑暗希达林诸神的由来是因为他们曾经在精灵众神国度阿泛多掀起了一场失败的叛乱，并最终遭到了放逐。如今伴随这些神祇的诞生已经差不多过去了四个时代。但是由于动荡之年的降临与蛛后之战的爆发，蜘蛛女王罗丝已经几乎将所有的卓尔们都笼入了自己的麾下。

动荡之年，也被称为降临之日、众神之战或神祇危机。它指代一段在费伦的年表中真实存在过的大动荡时期，大约发生于阴影之年1358DR左右。在动荡之年这段时期内，费伦中的诸神们被迫下降到凡人的位面，以他们凡间的形象行走于费伦的大地之上。在动荡之年的时代里，许多过去的神祇都不幸死在了凡间，也有许多凡人趁机晋升成为了新的神祇。比如希瑞克，就是一个残酷成性却又看似微不足道的雇佣兵，但他却以神灾之剑杀死了巴尔。后来人们才发现他实际上是通过这样的手段成为了神祇。在动荡之年结束后，希瑞克被众神之神艾欧赋予了死亡三神所掌管的几乎全部神职，这使他几近擢升为最强大的神祇。

伊莉丝翠的神殿总部坐落于骷髅港的商道之内，那里的总负责人是高阶牧师葵露·维拉多伦，她也是密斯特拉选民七姐妹中最年轻的一位。她在商道中的副手是一位被称为莱拉的战争女领主。伊莉丝翠神殿中的所有女牧师都有着充足的个人自由，除非维拉多伦有专门的事务委托给她们。不过那些黑暗颂歌骑士——她们通常既是牧师也是战士，有着更高的自主权，尽管她们仍然需要服从教会所交与的各种任务。那里的神职人员通常都身披长发，且穿着随意的服装。但在举行仪式庆典的时候，她们则尽可能地裸露自身。在其他时间里，这些女牧师们也会换上皮甲进行狩猎，或者围上围裙进行烹饪，甚至披上铠甲进行战斗。在休息放松的时候，她们通常更偏爱精致透银的外衣。伊莉丝翠的圣徽图案是一柄短剑，追随者们喜欢用银色的材料装饰自己的圣徽，并将其佩戴在胸前或挂在脖子上。女牧师们也经常在夜晚进行祷告，在月亮升起之后，她们会随时咏唱起赞美的颂歌。在进行仪式时她们通常会以狩猎的形式展开，并以宴会的方式庆祝，同时跳起圆月颂歌的舞蹈。这种活动一般会在月光倾洒的林地之中进行，女牧师们会围成一圈，竞相歌唱。”~
@59   = ~金象雕像~
@60   = ~这是一尊黄金大象的雕像，它又被成为“巨大的珠宝”。它可以为使用者提供魔法协助。

数据资料：

特殊能力：
-生命值+50，持续两分钟
~
@61   = ~书籍~
@62   = ~这本书被从伊莉丝翠林地中的吟游诗人手中偷了出去。~
@63   = ~戒指~
@64   = ~这枚戒指是在一只被称为“赛斯之子”的野兽胃部里发现的。后者是一只生活在泰斯尔森林中的巨大蟒蛇。~
@65   = ~瓶子~
@66   = ~这个瓶子的外壁贴着一条小标签，上面写着“饮用我”。~
@67   = ~伊莉丝翠的锁子甲~
@68   = ~这件锁子甲曾经属于法尔，她是伊莉丝翠的仆从，决定前来索丹尼斯拉帮助对抗由强大的精灵法师叛徒艾瑞尼卡斯所召唤的诸种邪恶生物。这件护甲被强大的魔法所附魔，使它在为穿戴者提供保护的同时，却不会阻碍法师施展奥术的能力，也不会妨害盗贼运用他们的技巧。

数据资料：

装备能力：
-魅力：+1
-可以施展奥术或使用盗贼能力

防御等级：1
需求：
力量8

重量：7~
@69   = ~玩具熊~
@70   = ~这个老旧的玩具熊是从渥金商场里的一个哭泣的女孩那里拿到的。~
@71   = ~胡萝卜~
@72   = ~这是一根野生的胡萝卜，它看上去很新鲜。胡萝卜被认为是兔子最喜爱的食物。能在伊莉丝翠林地中找到一根完整的胡萝卜实在令人感到惊讶，毕竟这里的兔子真是太多了。~
@73   = ~幸运护符~
@74   = ~这是一条兔子脚模样的护身符。有传闻说将兔子脚带在腰间或手上就可以为持有者带来好运。

数据资料：

装备能力：
-幸运：+2
-魔法抗力：+1%
-对死亡的豁免检定+5
~
@75   = ~烟斗~
@76   = ~这是你从一只兔子那里找到的烟斗。无论这件事听上去有多么古怪，但它是真的。~
@77   = ~银牙~
@78   = ~这是你在伊莉丝翠林地中杀死的那只半巫妖身上的银牙。这个不死生物长期生活在那里的墓穴中，而它的现实生命早就不知在何时终结了。这颗银牙本身就包含某种魔力，但你仍然无法确定它到底有什么用处。~
@79   = ~月舞之靴~
@80   = ~这是你在一位被刺杀的卓尔尸体上找到的附魔长靴。这双靴子是由羽毛制作而成，看上去的工艺质量非常出色。当你穿上它的时候，你感到你的步伐仿佛更加轻盈精准。

数据资料：

装备能力：
-敏捷：+1
-移动速度：+1（不受自由行动的影响）
~
@81   = ~朔月之匕~
@82   = ~这把用来进行仪式的匕首是由一颗半巫妖的银牙、精金尘粉和一颗月长石制作而成的附魔武器。有传闻说伊莉丝翠最伟大的女牧师就曾经使用过类似的武器。朔月之匕是一把可以影响被击中者命运的匕首，史书记载它可以像切断金属一般切断生物的命运之线。这件武器可以造成许多种不同的效果，来为它的使用者带来战斗上的优势。

数据资料：

装备能力：
-魔法抗力：+20%
-免疫一级法术

特殊能力：
-施放朔月之力，效果如下：
 2%的几率治疗挥舞者30点生命值
 2%的几率对敌人造成10点火焰伤害
 2%的几率对敌人造成10点酸性伤害
 2%的几率对敌人造成10点闪电伤害
 2%的几率吸取敌人3个等级
 2%的几率驱逐召唤生物（若被攻击者是召唤生物的话）
 2%的几率使敌人恐惧
 2%的几率使敌人缓慢
 2%的几率使敌人沉默
 2%的几率使敌人震慑
 2%的几率使敌人目盲
 2%的几率使敌人缠绕
 每次击中只会激活一种效果，且可能受到豁免检定的影响

零级命中值：+6
伤害力：1D4+3（穿刺）
使用速度：1
武器特长类别：匕首
使用类别：单手
需求：
力量3

重量：1~
@83   = ~十三真月~
@84   = ~这把用来进行仪式的匕首是由一颗半巫妖的银牙配合其他材料制作而成的附魔武器。有传闻说伊莉丝翠最伟大的女牧师就曾经使用过类似的武器。十三真月是一把可以影响被击中者命运的匕首，史书记载它可以像切断金属一般切断生物的命运之线。这件武器可以造成总共十三种不同的效果，来为它的使用者带来战斗上的优势。

这件武器实际上是由朔月之匕改造而来。克伦威尔按照他师父的配方，使用额外的制作材料——银制剑刃打造完成。后者则是著名的神圣银剑的一部分。

数据资料：

装备能力：
-魔法抗力：+20%
-免疫一级法术

特殊能力：
-施放真月之力，效果如下：
 2%的几率治疗挥舞者30点生命值
 2%的几率对敌人造成10点火焰伤害
 2%的几率对敌人造成10点酸性伤害
 2%的几率对敌人造成10点闪电伤害
 2%的几率吸取敌人3个等级
 2%的几率驱逐召唤生物（若被攻击者是召唤生物的话）
 2%的几率使敌人恐惧
 2%的几率使敌人缓慢
 2%的几率使敌人沉默
 2%的几率使敌人震慑
 2%的几率使敌人目盲
 2%的几率使敌人缠绕
 15%的几率直接杀死敌人
 每次击中只会激活一种效果，且可能受到豁免检定的影响

零级命中值：+6
伤害力：1D4+4（穿刺）
使用速度：1
武器特长类别：匕首
使用类别：单手
需求：
力量3

重量：1~
@85   = ~深绿苔藓~
@86   = ~传闻说这种苔藓可以治疗由法术或物理伤害造成的最严重的伤口。它闻上去和尝起来的味道都有点苦涩，但它所具有的魔法能力将会证明它对冒险者们很有帮助。

特殊能力：
-恢复40点生命值~

//Worldmap GUI Strings + patching
@4000300 = ~小时~
@4000301 = ~无法到达目标~
@768001 = ~是的，但不要修改存档文件~
@768002 = ~是的，并且修改存档文件~

///BAF

@500    = ~伊莉丝翠之歌：特殊训练

我交付了艾尔汉所写的回信。现在我应该去找尤拉和其他人谈话了。我可以在伊莉丝翠林地中找到他们。~
@501    = ~伊莉丝翠之歌：特殊训练

现在我明确了伊莉丝翠的追随者们承诺教给我的能力。沙斯·丹告诉我可以去拜访法尔了。~
@502    = ~伊莉丝翠之歌：诗人与书籍

伊莉丝翠林地中的一位吟游诗人要求我去找到盗窃他书籍的盗贼，并理所当然地把那本书带回来。~
@503    = ~伊莉丝翠之歌：诗人与书籍

我为伊莉丝翠林地中的那位吟游诗人带回了那本书，并得到了适当的报酬。~
@504    = ~伊莉丝翠之歌：刃剑舞者

我决定帮助年长的卓尔奥斯特拉。她要求我去泰斯尔森林找到“赛斯之子”，并把被它所杀死的女牧师的戒指带回来。~
@505    = ~伊莉丝翠之歌：刃剑舞者

我为奥斯特拉带回了那枚戒指。~
@506    = ~伊莉丝翠之歌：烟斗在哪里

伊莉丝翠林地中的卓尔精灵伊欧丢失了自己的烟斗。他要求我去把那根烟斗找回来。~
@507    = ~伊莉丝翠之歌：烟斗在哪里

我为伊欧找回了他的烟斗。有趣的是，偷窃这根烟斗的是一只兔子。~
@508    = ~伊莉丝翠之歌：孩子的玩具

我遇到了一位名叫乔伊的孩子。她和卓尔们一起生活在伊莉丝翠林地。乔伊长期以来缺乏玩具，或许我应该为她想点办法。我大概能够在城市之中找到一个？没准可以到渥金商场或大桥区去碰碰运气。~
@509    = ~伊莉丝翠之歌：孩子的玩具

我交给了乔伊一个玩具，希望这可以帮助她摆脱无聊苦闷的现状。~
@510   = ~伊莉丝翠之歌：潜藏的威胁

在伊莉丝翠林地的墓穴中潜藏着一个危险的生物，我接受了将其清除的任务。我被告知这个生物是极其致命和危险的。~
@511   = ~伊莉丝翠之歌：潜藏的威胁

在伊莉丝翠林地的墓穴中潜藏着一个危险的生物，我接受了将其清除的任务。我被告知这个生物是极其致命和危险的。虽然如此，我还是设法杀死了它。这个危险的生物实际上是个半巫妖。~
@600    = ~伊莉丝翠之歌：特殊训练

法尔承诺要训练我，但我必须先将一封信件交给艾尔汉，并将他的回信带回来。~
@601    = ~伊莉丝翠之歌：特殊训练

我交付了艾尔汉所写的回信。现在我应该去找尤拉和其他人谈话了。我可以在伊莉丝翠林地中找到他们。~
@602    = ~伊莉丝翠之歌：特殊训练

现在我明确了伊莉丝翠的追随者们承诺教给我的能力。沙斯·丹告诉我可以去拜访法尔了。~
@603    = ~伊莉丝翠之歌：特殊训练

我完成了在伊莉丝翠林地中的训练内容。~

@100 = ~这个法术让所有友善生物受到3轮的+4的命中检定与+2的伤害检定。所有受益者的生命值也设为200。可是，受益者无法再施展任何的法术。这个法术不可与谭森变形术同时起作用。~